<?PHP 
$coInfo1="Programmiermodul an";
$coInfo2="Install-Ordner aktiv";
if(file_exists("./../".$SYSZ)){$aww1=1;}else{$aww1=0;}
if(file_exists("./../install")){$aww2=2;}else{$aww2=0;}
$awwX=$aww1 + $aww2;

if($awwX == 1){echo "<div class='constructinfo'>".$coInfo1."</div>";}
else if($awwX == 2){echo "<div class='constructinfo'>".$coInfo2."</div>";}
else if($awwX == 3){echo "<div class='constructinfo'>".$coInfo1.", ".$coInfo2."</div>";}
?>